@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@200;500;700&display=swap');

body {
	margin:0;
	font-family: 'Poppins', sans-serif;
}

header {
	padding: 45px 15px;
	background: rgb(11,106,171);
	background: linear-gradient(18deg, rgba(11,106,171,1) 0%, rgba(115,214,197,1) 100%);
}

a {
	text-decoration:none;
}

.logo {
	margin:0 auto;
	display:block;
}

.avatar {
	position:relative;
	top:-20px;
	max-width:120px;
	width: 120px;
	height: 120px;
	border: 5px solid #87fcea54;
	border-radius:50%;
	margin:0 auto;
	display:block;
}

.nome {
	font-weight:200;
	color: rgb(11,106,171);
	text-align:center;
	margin:0;
	position: relative;
    top: -15px;
}

.cargo {
	text-align:center;
	display:block;
	position: relative;
    top: -25px;
	color: #858585;
}

nav {
	margin:0 15px;
}

.contato {
	display: flex;
	align-items: center;
    gap: 20px;
    max-width: 500px;
    width: 100%;
    margin: 0 auto;
	padding:15px 0;
    border-bottom: 1px solid #d6d6d6;
}

.contato_conteudo {
	width:100%;
}

.contato a {
	display:block;
}

.contato i {
	color: rgb(11,106,171);
	font-size: 38px;
}

.contato h4, .contato p {
	margin:0;
	font-size:0.9em;
}

.contato h4 {
	color: rgb(11,106,171);
}

.contato p {
	color:gray;
}

.links_scaza {
	padding:35px 0;
	max-width: 500px;
    width: 100%;
	margin:0 auto;
	display:block;
	text-align:center;
}

.website {
	border-radius:50px;
	background: rgb(11,106,171);
	color:white !important;
	padding:5px 7px 5px 14px;
	font-size:14px !important;
	margin-right:15px !important;
	position:relative;
	top:-7px;
}

.links_scaza a {
	color:rgb(11,106,171);
	margin:5px;
	font-size:33px;
}

.rodape {
	padding: 20px;
    background: #d6d6d6;
}

.cta {
	animation: pulso 2s infinite;
	display:table;
	margin:0 auto;
	background:white;
	color:rgb(11,106,171);
	padding:10px 20px;
	border-radius:25px;
}

@keyframes pulso {
	0% {transform: scale(1);}
	50% {transform: scale(1.1);}
	100% {transform: scale(1);}
}